OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
解決
済み

WindowsNT4.0に搭載できるのはIIS4.0まででしょうか?

  • 困ってます
  • 質問No.127022
  • 閲覧数49
  • ありがとう数4
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 80% (8/10)

初心者ですので、馬鹿な質問をしていたらすみません。

WindowsNTでWebサーバを立てようとしています。
そこで、現在NTがIIS4.0までをサポートしていることは分かったのですが、
Win2000に搭載されているIIS5.0は載せることは出来ないのでしょうか?

そもそもIIS5.0の媒体なんてあるのでしょうか?

もしご存知の方がいらっしゃいましたら教えてください。

よろしくお願いします。
通報する
  • 回答数2
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.1
レベル10

ベストアンサー率 42% (79/186)

IIS5の正式名称は、Internet Information Serviceで、IIS4は、Internet Information Serverで、ソフトとしては別物です。したがって、Win NTにIIS5は載せることはできません。

そもそものIIS5の媒体ですが、Win2000のCDにはいっています。

裏技で、NTにIIS5というのもあるかもしれませんが、私は知りません。
お礼コメント
ikyoko

お礼率 80% (8/10)

ご回答ありがとうございます。
IIS4.0までしかNTは載せれないようです。
投稿日時 - 2001-09-03 09:02:01
-PR-
-PR-

その他の回答 (全1件)

  • 回答No.2

 IIS 5.0のインストールはWindows 2000の「アプリケーションの追加と削除」 に統合されていて、別途WindowsNTの時のようにダウンロードする必要はなく なっています。(セキュリティパッチは除く) ...続きを読む
 IIS 5.0のインストールはWindows 2000の「アプリケーションの追加と削除」
に統合されていて、別途WindowsNTの時のようにダウンロードする必要はなく
なっています。(セキュリティパッチは除く)
お礼コメント
ikyoko

お礼率 80% (8/10)

ご回答ありがとうございます。
投稿日時 - 2001-09-03 09:03:19

このQ&Aのテーマ
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
あなたが体験したトラブルや解決方法を共有しませんか?
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ